# Uses of Class
org.eclipse.mat.report.TestSuite

Packages that use TestSuite
Package
Description
org.eclipse.mat.report
Controls building of reports from XML report definitions.
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of TestSuite in org.eclipse.mat.report

Methods in org.eclipse.mat.report that return TestSuite
Modifier and Type
Method
Description
`TestSuite`
TestSuite.Builder.`build(IQueryContext queryContext)`

## Uses of TestSuite in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal that return TestSuite
Modifier and Type
Method
Description
`TestSuite`
ResultRenderer.`getSuite()`
Methods in org.eclipse.mat.report.internal with parameters of type TestSuite
Modifier and Type
Method
Description
`void`
ResultRenderer.`beginSuite(TestSuite suite, AbstractPart part)`